﻿table#tableX {
    border-collapse: collapse;
    border:2px solid #cccccc;
}
table#tableX th {
    padding: 2px;
    border-right:1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-bottom: 1px solid #cccccc;
    background: #f5deb3;
    color: #000000;
    font-family :"メイリオ","ＭＳ Ｐゴシック", sans-serif ;
    font-size :16px;
    text-align:center;
    vertical-align: middle;
}
table#tableX td.line {
    padding: 6px ;
    border-right:1px solid #4d4d4d;
    border-left: 1px solid #4d4d4d;
    font-size :16px;
    color: #000000;
    text-align:  left;
    vertical-align: baseline;
}
table#tableX td.bar {
    padding: 6px ;
    border-top:1px solid  #666666;
    border-right:1px solid #4d4d4d;
    border-left:1px solid #f0f0f0;
    font-size :16px;
    color: #000000;
    text-align:  left;
    vertical-align: baseline;
}
table#tableX td.non {
    padding: 6px ;
    font-size :16px;
    border-right:1px solid #ffffff;
    border-left: 1px solid #ffffff;
    color: #000000;
    text-align:  center;
    vertical-align: top;
}
table#tableX tr.nomal { 
    background-color: #ffffff;  /* 1行目のカラー　*/
}
table#tableX tr.hide { 
    background-color: #eeeeee;  /* 非表示のカラー　*/
}

.hyoudai {
	background-color:#800000;
	width: 1000px;
	font-family :"メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size :16px;
	font-weight: bold;
	height: auto;
	color: #FFF;
	line-height: 30px;
	padding-left: 10px;
}
.colorbar {
	background-color:#f5deb3;
	width: 200px;
	font-family :"メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size :16px;
	text-align:right;
	padding-right: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #633;
	line-height: 20px;
}
.person {
	background-color:#ffffff;
	width: 994px;
	font-family :"メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size :18px;
	font-weight: bold;
	color: #2D250D;
	line-height: 30px;
	height: 30px;
	position: relative;
	top: 0px;
	padding-left: 6px;
}
.detail {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #633;
}
.title1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: bold;
	height: 36px;
	width: 1000px;
	border: 1.5px solid #903;
	text-align:center;
	color: #900;
	top: auto;
	position: relative;
	vertical-align: middle;
	line-height: 36px;
	
}
.hyoudai_s {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4b3e15;
	width: 1000px;
	line-height: 30px;
	padding-left: 10px;
	height: 30px;
}

.hyoudai_t {
	font-family: "ＭＳ 明朝", sans-serif;
	font-size: 32px;
	color: #4444444;
	text-align:right;
	line-height: 30px;
	padding-left: 10px;
	height: 30px;
}
